@charset "utf-8";
/*
説明：snaviCSS
LATEST UPDATE：090603
*/

#snavi .menu,
#snavi-top .menu {
		margin: 0px 0px 5px 0px;
}

#snavi .menu h3,
#snavi-top .menu h3 {
		margin: 2px 0px 1px 0px;
		padding: 15px 5px 5px 5px;
		color: #fff;
}

/* カテゴリによって色変更 */
body.association #snavi .menu h3,
body.association #snavi-top .menu h3 {
		border-color: #ff649f;
		background-image:url(../association/images/menu_h3_bg.gif);
		height:45px;
}
body.customer #snavi .menu h3,
body.customer #snavi-top .menu h3 {
		border-color: #86cf47;
		background-image:url(../customer/images/menu_h3_bg.gif);
		height:45px;
}
body.information #snavi .menu h3,
body.information #snavi-top .menu h3 {
		border-color: #ffa730;
		background-image:url(../information/images/menu_h3_bg.gif);
		height:45px;
}
body.license #snavi .menu h3,
body.license #snavi-top .menu h3 {
		border-color: #ffa730;
		background-image:url(../license/images/menu_h3_bg.gif);
		height:45px;
}
body.member #snavi .menu h3,
body.member #snavi-top .menu h3 {
		border-color: #AE46F8;
		background-image:url(../member/images/menu_h3_bg.gif);
		height:45px;
}
body.security #snavi .menu h3,
body.security #snavi-top .menu h3 {
		border-color: #4d5e80;
		background-image:url(../security/images/menu_h3_bg.gif);
		height:45px;
}


#snavi .menu ul,
#snavi-top .menu ul {
		/*border: 1px solid #0e8faf;*/
		background-color: #fff2f6;
}
* html #snavi .menu ul,
* html #snavi-top .menu ul {
		padding: 0px 0px;
}
/* カテゴリによって色変更 */
body.association #snavi .menu ul,
body.association #snavi-top .menu ul {
		border-color: #ff649f;
		background-color: #FFEFF5;
}
body.customer #snavi .menu ul,
body.customer #snavi-top .menu ul {
		border-color: #86cf47;
		background-color: #F7FFEF;
}
body.information #snavi .menu ul,
body.information #snavi-top .menu ul {
		border-color: #ffa730;
		background-color: #FFF8EF;
}
body.license #snavi .menu ul,
body.license #snavi-top .menu ul {
		border-color: #ffa730;
		background-color: #f6f6f6;
}
body.member #snavi .menu ul,
body.member #snavi-top .menu ul {
		border-color: #AE46F8;
		background-color: #F9EFFF;
}

body.security #snavi .menu ul,
body.security #snavi-top .menu ul {
		border-color: #AE46F8;
		background-color: #f6f6f6;
}


#snavi .menu ul li,
#snavi-top .menu ul li {
		margin: 2px;
		padding: 0px;
}
* html #snavi .menu ul li,
* html #snavi-top .menu ul li {
		width: 100%;
		vertical-align: bottom;
}
#snavi .menu ul li a,
#snavi-top .menu ul li a {
		display: block;
		margin: 0px;
		padding: 5px 0px 5px 18px;
		color: #000;
		text-decoration: none;
		background: url(../images/snv_icn_01.gif) no-repeat 5px 8px;
}
body.security #snavi .menu ul li,
body.security #snavi-top .menu ul li {
		display: block;
		margin: 0px;
		padding: 5px 0px 5px 18px;
		color: #000;
		text-decoration: none;
		background: url(../images/snv_icn_01.gif) no-repeat 5px 8px;
}
body.security #snavi .menu ul li.sec,
body.security #snavi-top .menu ul li.sec{
		display: block;
		margin: 0px;
		padding: 5px 0px 5px 18px;
		color: #000;
		text-decoration: none;
		background: url(../images/snv_icn_04.gif) no-repeat 5px 8px;
}

#snavi .menu ul li a.on,
#snavi .menu ul li a:hover,
#snavi-top .menu ul li a.on,
#snavi-top .menu ul li a:hover {
		background-color: #bceffc;
}

#snavi .menu ul li a.sec,
#snavi-top .menu ul li a.sec {
		padding: 5px 0px 5px 28px;
		background: url(../images/snv_icn_04.gif) no-repeat 15px 8px;
}

#snavi .menu ul li a.thi_ttl,
#snavi-top .menu ul li a.thi_ttl {
		padding: 5px 0px 5px 28px;
		background: url(../images/snv_icn_01.gif) no-repeat 15px 8px;
}

#snavi .menu ul li a.thi,
#snavi-top .menu ul li a.thi {
	padding: 5px 0px 5px 41px;
	background: url(../images/snv_icn_04.gif) no-repeat 28px 8px;
}

body.security #snavi .menu ul a,
body.security #snavi .menu ul a.sec,
body.security #snavi-top .menu ul a,
body.security #snavi-top .menu ul a.sec {
		text-decoration: none;
}

body.security #snavi .menu ul li.sec,
body.security #snavi-top .menu ul li.sec {
		padding: 5px 0px 5px 28px;
		background: url(../images/snv_icn_04.gif) no-repeat 15px 8px;
}


/* カテゴリによって色変更 */
body.association #snavi .menu ul li a.on,
body.association #snavi .menu ul li a:hover,
body.association #snavi .menu ul li a.sec:hover,
body.association #snavi-top .menu ul li a.on,
body.association #snavi-top .menu ul li a:hover,
body.association #snavi-top .menu ul li a.sec:hover {
		background-color: #FFCFE2;
}
body.customer #snavi .menu ul li a.on,
body.customer #snavi .menu ul li a:hover,
body.customer #snavi .menu ul li a.sec:hover,
body.customer #snavi-top .menu ul li a.on,
body.customer #snavi-top .menu ul li a:hover,
body.customer #snavi-top .menu ul li a.sec:hover {
		background-color: #DFFFBF;
}
body.information #snavi .menu ul li a.on,
body.information #snavi .menu ul li a:hover,
body.information #snavi .menu ul li a.sec:hover,
body.information #snavi-top .menu ul li a.on,
body.information #snavi-top .menu ul li a:hover,
body.information #snavi-top .menu ul li a.sec:hover {
		background-color: #FFE3BF;
}
body.member #snavi .menu ul li a.on,
body.member #snavi .menu ul li a:hover,
body.member #snavi .menu ul li a.sec:hover,
body.member #snavi-top .menu ul li a.on,
body.member #snavi-top .menu ul li a:hover,
body.member #snavi-top .menu ul li a.sec:hover {
		background-color: #EDCFFF;
}
body.security #snavi .menu ul li a.on,
body.security #snavi .menu ul li a:hover,
body.security #snavi .menu ul li a.sec:hover,
body.security #snavi-top .menu ul li a.on,
body.security #snavi-top .menu ul li a:hover,
body.security #snavi-top .menu ul li a.sec:hover {
		background-color: #d0e2f3;
}
body.security #snavi .menu a.on,
body.security #snavi .menu a:hover,
body.security #snavi .menu a.sec:hover,
body.security #snavi-top .menu a.on,
body.security #snavi-top .menu a:hover,
body.security #snavi-top .menu a.sec:hover {
		background-color: #d0e2f3;
		display: block;
}

#snavi .login-box {
		margin: 0px 0px 5px 0px;
		padding: 0px 0px 0px 0px;
		width: 200px;
		background: url(../images/snv_bg_02.gif) repeat-y left bottom;
}
#snavi-top .login-box {
		margin: 0px 0px 5px 0px;
		padding: 0px 0px 0px 0px;
		width: 300px;
		background: url(../images/snv_bg_02_top.gif) repeat-y left bottom;
}
#snavi .login-box-bottom {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		width: 200px;
		height:3px;
		background: url(../images/snv_bottom_03.gif) no-repeat left bottom;
}
#snavi-top .login-box-bottom {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		width: 300px;
		height:12px;
		background: url(../images/snv_bottom_03_top.gif) no-repeat left bottom;
}
#snavi .login-head {
		padding: 12px 0px 0px 0px;
		background: url(../images/snv_bg_01.gif) no-repeat left top;
}
#snavi-top .login-head {
		padding: 12px 0px 0px 0px;
		background: url(../images/snv_bg_01_top.gif) no-repeat left top;
}
#snavi .login-box form,
#snavi-top .login-box form { margin: 0px 3px;}

#snavi .login-box form h3 { margin: 0px 5px 0px 15px;}
#snavi-top .login-box form h3 { margin: 4px 5px 0px 13px;}

#snavi .login-box form p,
#snavi-top .login-box form p { margin: 0px 0px 3px 15px; padding: 0px;}

#snavi .login-box form input,
#snavi-top .login-box form input { width: 120px;}

#snavi .login-box form input.submit { margin-left: 8px; width: 150px;}
#snavi-top .login-box form input.submit { margin-left: 57px; width: 150px;}

#snavi .login-box form a.submit { margin-left: 8px;}
#snavi-top .login-box form a.submit { margin-left: 57px;}

#snavi .login-box form .info { margin: 0px; padding:0 0 0 0; vertical-align:bottom;}
#snavi-top .login-box form .info { margin: 0px; padding:0 0 0 0; vertical-align:bottom;}

#snavi .login-box form .info img,
#snavi-top .login-box form .info img {vertical-align:bottom;}

#snavi .info2,
#snavi-top .info2 {vertical-align:bottom; margin:10px 0 0 3px;}

#snavi .snavi-btn ul {
		width: 194px;
		margin: 0px 0px 5px 0px;
		padding: 2px;
		background-color:#c8f2ff;
}
#snavi-top .snavi-btn ul {
		width: 296px;
		margin: 0px 0px 5px 0px;
		padding: 2px;
		background-color:#c8f2ff;
}
* html #snavi .snavi-btn ul { width: 200px;}
* html #snavi-top .snavi-btn ul { width: 300px;}

#snavi .snavi-btn ul li {
		width: 194px;
		height: 34px;
}
#snavi-top .snavi-btn ul li {
		width: 294px;
		height: 34px;
}

#snavi .snavi-btn ul li.snv-btn1 { margin-bottom: 2px; background: url(../images/snv_btn_02.gif) no-repeat left top;}
#snavi-top .snavi-btn ul li.snv-btn1 { margin-bottom: 2px; background: url(../images/snv_btn_02_top.gif) no-repeat left top; width:300px;}

#snavi .snavi-btn ul li.snv-btn2 { margin-bottom: 2px; background: url(../images/snv_btn_03.gif) no-repeat left top;}
#snavi-top .snavi-btn ul li.snv-btn2 { margin-bottom: 2px; background: url(../images/snv_btn_03_top.gif) no-repeat left top; width:300px;}

#snavi .snavi-btn ul li.snv-btn3,
#snavi-top .snavi-btn ul li.snv-btn3 { margin-bottom: 2px;  background: url(../images/snv_btn_04.gif) no-repeat left top;}

#snavi .snavi-btn ul li.snv-btn5 { margin-bottom: 2px;  background: url(../images/snv_btn_05.gif) no-repeat left top;}
#snavi-top .snavi-btn ul li.snv-btn5 { margin-bottom: 2px;  background: url(../images/snv_btn_05_top.gif) no-repeat left top; width:300px;}

#snavi .snavi-btn ul li.snv-btn7 { margin-bottom: 2px;  background: url(../images/snv_btn_07.gif) no-repeat left top;}
#snavi-top .snavi-btn ul li.snv-btn7 { margin-bottom: 2px;  background: url(../images/snv_btn_07_top.gif) no-repeat left top; width:300px;}

#snavi .snavi-btn ul li a {
		display: block;
		width: 194px;
		height: 34px;
		text-indent: -9999px;
		padding-left:1px;
}
#snavi-top .snavi-btn ul li a {
		display: block;
		width: 294px;
		height: 34px;
		text-indent: -9999px;
		padding-left:1px;
}

#snavi .snavi-btn ul li.snv-btn1 a { background: url(../images/snv_btn_02.gif) no-repeat left top;}
#snavi-top .snavi-btn ul li.snv-btn1 a { background: url(../images/snv_btn_02_top.gif) no-repeat left top;}

#snavi .snavi-btn ul li.snv-btn2 a { background: url(../images/snv_btn_03.gif) no-repeat left top;}
#snavi-top .snavi-btn ul li.snv-btn2 a { background: url(../images/snv_btn_03_top.gif) no-repeat left top;}

#snavi .snavi-btn ul li.snv-btn3 a,
#snavi-top .snavi-btn ul li.snv-btn3 a { background: url(../images/snv_btn_04.gif) no-repeat left top;}

#snavi .snavi-btn ul li.snv-btn5 a { background: url(../images/snv_btn_05.gif) no-repeat left top;}
#snavi-top .snavi-btn ul li.snv-btn5 a { background: url(../images/snv_btn_05_top.gif) no-repeat left top;}

#snavi .snavi-btn ul li.snv-btn1 a:hover { background: url(../images/snv_btn_02.gif) no-repeat left top;}
#snavi-top .snavi-btn ul li.snv-btn1 a:hover { background: url(../images/snv_btn_02_top.gif) no-repeat left top;}

#snavi .snavi-btn ul li.snv-btn2 a:hover { background: url(../images/snv_btn_03.gif) no-repeat left top;}
#snavi-top .snavi-btn ul li.snv-btn2 a:hover { background: url(../images/snv_btn_03_top.gif) no-repeat left top;}

#snavi .snavi-btn ul li.snv-btn3 a:hover,
#snavi-top .snavi-btn ul li.snv-btn3 a:hover { background: url(../images/snv_btn_04.gif) no-repeat left top;}

#snavi .snavi-btn ul li.snv-btn5 a:hover { background: url(../images/snv_btn_05.gif) no-repeat left top;}
#snavi-top .snavi-btn ul li.snv-btn5 a:hover { background: url(../images/snv_btn_05_top.gif) no-repeat left top;}

#snavi .snavi-movie,
#snavi-top .snavi-movie { margin: 0px;}
#snavi .snavi-movie p,
#snavi-top .snavi-movie p {  margin: 0px 0px 5px 0px;}

#snavi .snavi-adobe,
#snavi-top .snavi-adobe {
		margin: 0px 0px 5px 0px;
		padding: 5px 5px 0px 5px;
		font-size: 0.8em;
		background-color: #efefef;
		clear:both;
}

#snavi .snavi-adobe p,
#snavi-top .snavi-adobe p { margin: 0px; padding: 0px 0px 5px 0px;}

#snavi .verisign,
#snavi-top .verisign { margin: 0px;}

#snavi .verisign p,
#snavi-top .verisign p { margin: 0px 0px 5px 0px;}

#snavi .snavi-banner ul,
#snavi-top .snavi-banner  ul{
		margin: 0px 0px 5px 0px;
}

#snavi .snavi-banner ul li,
#snavi-top .snavi-banner ul li {}

#snavi .snavi-banner ul li a,
#snavi-top .snavi-banner ul li a {}

#snavi .snavi-sinsai,
#snavi-top .snavi-sinsai {
		margin: 5px 0px 5px 0px;
}


/*120416_add*/

#snavi .menu .child a,
#snavi-top .menu .child a{
		display: block;
		margin-left: 10px;
		padding: 5px 0px 5px 18px;
		color: #000;
		text-decoration: none;
		background: url(../images/snv_icn_01_2.gif) no-repeat 5px 8px;
}

/*120534_add*/
#snavi .menu .child2 a,
#snavi-top .menu .child2 a{
		display: block;
		margin-left: 25px;
		padding: 0px 0px 0px 18px;
		color: #000;
		text-decoration: none;
		background: url(../images/snv_icn_01_2b.gif) no-repeat 6px 3px;
}

/*120919_add*/
#snavi-top .ind-ttl img{
	vertical-align: bottom;
}
#snavi-top .ind-ttl h3 img { margin: 16px 5px 0px 16px;}

#snavi-top .update-whats-new{
	padding: 5px 0;
}

#snavi-top .update-whats-new p{
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	margin: 0 0 3px 16px;
}

#snavi-top .update-whats-new p span{
	color: #FF0000;
	font-weight: bold;
}


/* 20120928 add  発信文
-----------------------------------------------------------------*/
div.snavi-event{
	width:198px;
	border:1px solid #b868e8;
	margin:0 0 8px 0;
	padding:0;
}

div.snavi-event .event_button{
	background:#f6ecfc;
	padding:6px 0 0 5px;
}

button#today{
	width:36px;
	font-size:12px;
	cursor:pointer;
	margin:1px 0 0 0;
	padding:0;
}

select.change_date{
	font-size:12px;
}

div.snavi-event .event_button img{
	vertical-align:bottom;
	margin:0 0 2px 0;
	cursor:pointer;
}

div.snavi-event .event_button img.event_start,
div.snavi-event .event_button img.event_end{
	cursor: auto;
}

div.snavi-event .event_notice{
	height:232px;
	background:#f6ecfc;
	overflow:auto;
}

div.snavi-event .event_notice dt{
	margin:5px 10px 0 10px;
	display: none;
}

div.snavi-event .event_notice dd{
	background:#fff;
	margin:0 0 0 15px;
	padding:3px 5px;
	text-align:left;
	width:156px;
	display: none;
}

div.snavi-event .event_box{
	padding:0;
	background:#f6ecfc;
}

div.event_button select{
	cursor:pointer;
}

div.snavi-event .event_msg_title{
	font-size:14px;
	padding:5px 10px;
	background: url(../images/evnet_title_bg.gif) no-repeat;
	color:#fff;
}

div.snavi-event .event_msg_bg{
	background:#f6ecfc;
	min-height:230px;
	padding:4px 0 0 0;
}

div.snavi-event .event_msg{
	border: 1px solid #666;
	background:#fff;
	height:184px;
	overflow:auto;
	padding:5px 10px;
	margin:3px 4px 0px 4px;
}

div.snavi-event .event_msg dt{
	font-weight: bold;
}

div.snavi-event div.past_eventlist{
	text-align:right;
	padding:4px;
	margin:0 4px 0 0;
	border-right:1px solid #666;
	border-left:1px solid #666;
	border-bottom:1px solid #666;
	float:right;
	font-size:11px;
	background:#fff;
}

div.snavi-event div.past_eventlists{
	padding:4px;
	margin:0 auto;
	text-align:center;
}


/* Chorme hack
------------------------------------------------------*/
@media screen and (-webkit-min-device-pixel-ratio:0){
div.snavi-event .event_button{
	padding:0;
}
}

@media screen and (-webkit-min-device-pixel-ratio:0){
button#today{
	font-size:12px;
	width:36px;
	margin:6px 0 0 4px;
}
}
@media screen and (-webkit-min-device-pixel-ratio:0){
select.change_date{
	font-size:11px;
}
}

@media screen and (-webkit-min-device-pixel-ratio:0){
div.snavi-event .event_msg{
	padding:5px 6px 5px 10px;
}
}

@media screen and (-webkit-min-device-pixel-ratio:0){
div.snavi-event .event_box{
	margin-bottom:10px;
}
}



/* IE6 hack
------------------------------------------------------*/
* html div.snavi-event{
	width:200px;
}

* html div.snavi-event .event_button{
	padding:3px;
}

* html select.change_date{
	font-size:11px;
}

* html div.snavi-event .event_notice dd{
	margin:0 0 0 -24px;
	font-size:12px;
	width:164px;
}

* html div.snavi-event .event_msg dd{
	padding:5px 0;
	font-size:11px;
	margin:0 0 0 -40px;
	width:153px;
}

* html div.snavi-event .event_msg_bg{
	height:220px;
}


* html div.snavi-event div.past_eventlist{
	margin:0 2px 0 0;
}



/* IE7 hack
------------------------------------------------------*/
*:first-child+html div.snavi-event .event_button{
	padding:3px;
}

*:first-child+html select.change_date{
	font-size:11px;
}

*:first-child+html div.snavi-event .event_notice dd{
	margin:0 0 0 -24px;
	font-size:12px;
}

*:first-child+html div.snavi-event .event_msg dd{
	padding:5px 3px;
	margin:0 0 0 -43px;
	font-size:11px;
	width:150px;
}

/* IE8 hack
------------------------------------------------------*/
select.change_date{
	font-size:11px\9;
}
div.snavi-event .event_box{
	padding-bottom:10px\9;
}

/* firefox
------------------------------------------------------*/
div.snavi-event .event_button, x:-moz-any-link{
	padding:4px;
}

div.snavi-event .event_box, x:-moz-any-link{
	margin-bottom:10px;
}

